.uc-mainform .t-popup__close.t-popup__block-close {
    background: #F5F0E8;
}
* {
    font-variant-numeric: lining-nums;
}
.t706__sidebar-heading.t-name.t-name_xl {
    color: #5A5248;
}
#rec1133664371 .t-store__parts-switch-btn.t-active {
    color: #DF9723;
}
.js-store-close-text.t-store__prod-popup__close-txt.t-descr.t-descr_xxs {
    font-size: 22px;
}